 
.canHide.hide {
    display: none;
}

.publication_table.mobile-container tr th
{

	font-size: 13px;
	font-weight: normal;
}

.publication_table.mobile-container tr td p
{

	margin-right: 10px;
}

.publication_table.mobile-container tr td:not(:first-child)
{

	font-size: 13px;
	text-align: right;

}

.publication_table {
	  width:100%;	
	  margin-top: 0px;
	  margin-bottom: 0px;
}

#glossary1 .publication_table.mobile-container th{
	margin-left: 0px;
	margin-right: 0px;
	display: none;
}


#glossary1 .publication_table.mobile-container td{
	text-align: left;
	font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    

}

#glossary1 .publication_table.mobile-container td p{
	margin-left: 0;    

}

#glossary1 .publication_table.mobile-container tr:nth-child(odd) td{
	font-weight: bold;
}

#glossary1 .publication_table.mobile-container tr:nth-child(even) td{
 border-bottom: 1px solid #E5F6F6;
}



#print_content {
 background-color:#F5F6FA;	
	
}

.btn-primary-outline {
  background-color: transparent;
  border-color: #ccc;
}

.subject_right_title_pub {
	display: flex;
	justify-content: space-between;
	background-color: #E5F6F6; 
	color:#323A45;
	padding: 5px 30px 0px 25px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	min-height: 30px;
}	

.subject_right_title_pub .h6 i {
    float: right;
}

.cam-header,.h6 {
 font-weight: bold;  
 color:#323A45;
 margin-left: -5px;
}

.cam-collapsebutton {
  color: #323A45;
}

.btn-expand {

  font-weight: 400;
  color: #028383;
  text-decoration: none;

}

.cam-inner-border {

  border-top: 0.5px solid #E5F6F6;
}

.cam-border{
  border: 2px solid #E5F6F6;
}

.subject_right_title_pub_detail {
	
	
	margin-left: 10px;
	margin-right: 10px;
	background-color: white;
}	

#conceptsMethods .statistic_result_2 {
	background-color: white;
	
	
}

#more {display: none;}

div[id^="more_textcam"] {
	display: none;  
}

#conceptsMethods1 .cam_outer{
	margin-top: 6px;
	margin-bottom: 6px;
}

#conceptsMethods1 .cam_outer table {
    width: auto!important;
    margin-right: 10px;
}

#conceptsMethods1 .cam_outer p > br {
	content: "";
	display: block ;	        
	margin-top: 7px;
	margin-bottom: 7px; 	
}

#conceptsMethods1 p+p{
	margin-top: 6px;
	margin-bottom: 6px;
} 

.statistic_result_text p.cam_outer2 button {
	
  margin-top: 9px;	
}

p.cam_outer {
    margin: 12px 14px ;
}

p.cam_outer2 {
    margin: -20px 10px 14px ;
}

.statistic_detail_img >img {
	max-width: 251px;
  	margin: none;

}

nav >.title_a {
    border-left: 1px solid #EBEBEB;
    min-width: 130px;
    text-align: center;
    color:black;
    background: #E9E9E9;
    margin: 0 1px;

} 

nav >.title_a.active {
     /* border-top: 4px solid #FF4B36; */
     border-top: 4px solid #d51500;
     
     /* color: #FF4B36; */
     color: #d51500;
     
     background: #FFFFFF;     
} 


.mobile-col-header {
	text-align:left;	
	font-size:13px;
	color:#323A45;
	vertical-align: middle;
	line-height:30px;
}

.mobile-col-detail {
	float:right;
	font-size:14px;
	/* line-height:30px; */
}

.post_p_4_4 {
	margin: 30px 20px !important;
	 background-color:#F5F6FA;	
}
.post_p_4_4 > p {
	
	margin-left:0px!important;
	margin-right:0px!important;
	 background-color:#F5F6FA;	
}
#abstract_link > .statistic_result_2, [id^='dummy'] > .statistic_result_2 {
	background-color:#F5F6FA;	
}
/* #abstract_section > .post_p_4_4 {
	padding: 30px 20px !important;
	
} */

@media only screen and (min-width: 576px) {
	.small-screen {
		display:none !important;
	}
	.mobile-container {
		display:none !important;
	}
	.mobile-container-nodownload {
		display:none !important;
	}
	.mobile-container-withdownload {
		display:none !important;
	}
}

@media only screen 
and (min-device-width : 576px) 
and (max-device-width : 1024px)  { 

 .nav {
	 display: grid!important;
	 grid-template-columns: 1fr 1fr 1fr 1fr !important;
	 
	 
 }
 #field_coverimage img {
		
		  display:block;
			margin:auto;
		
	}
.left{
 text-align: center;
}

.dropdown-menu {
		 border: 3px solid #028383 !important;
			
	}	

}
@media only screen and (max-width: 575px) {
	
	/* #overview {
		width: 600px;
		height: auto; 
		white-space: nowrap;
		position: relative;
		overflow-x: scroll;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;		
		
	} */
	/* #overview div {
		width: 24.5%;
		background-color: #eee;
		float: none;
		height: 90%;
		margin: 0 0.25%;
		display: inline-block;
		zoom: 1;
	} */
	
	.dropdown-menu {
		 border: 3px solid #028383 !important;
			
	}		
	
	.table_show > table {
		min-width:0px!important;
		
	}


	/*#press_release_section .mobile-container {
	  display: grid;
	  width:100%;
	  grid-template-columns: 1fr 1fr 0.5fr 1.5fr;
	  grid-template-rows: auto auto auto;
	  gap: 5px 5px;
	  grid-template-areas:
		"col-detail-1 col-detail-1 col-detail-1 col-detail-1"
		"col-header-2 col-header-2 col-detail-2 col-detail-2"
		"col-header-3 col-header-3 col-header-3 col-detail-3"		
	}
	
	#press_release_section  .col-detail-1 { grid-area: col-detail-1;margin-right:20px; }

	#press_release_section  .col-header-2 { grid-area: col-header-2; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#press_release_section  .col-header-3 { grid-area: col-header-3; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}


	#press_release_section  .col-detail-2 { grid-area: col-detail-2; text-align:right;margin-right:20px;font-size: 13px;
    color: #323A45;}

	#press_release_section  .col-detail-3 { grid-area: col-detail-3; text-align:right;margin-right:20px;font-size: 13px;
    color: #323A45;white-space: nowrap}
	*/
	/*#statisticalReports1 .mobile-container {
	  display: grid;
	  width:100%;
	  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	  grid-template-rows: auto auto auto auto;
	  gap: 5px 5px;
	  grid-template-areas:
		"col-detail-1 col-detail-1 col-detail-1 col-detail-1 col-detail-1"
		"col-header-2 col-header-2 col-detail-2 col-detail-2 col-detail-2"
		"col-header-3 col-header-3 col-detail-3 col-detail-3 col-detail-3"
		"col-header-4 col-header-4 col-detail-4 col-detail-4 col-detail-4";
	}
	
	#statisticalReports1 .mobile-container .col-detail-1 { grid-area: col-detail-1;margin-right:20px; }
	
	#statisticalReports1 .mobile-container .col-header-2 { grid-area: col-header-2; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#statisticalReports1 .mobile-container .col-header-3 { grid-area: col-header-3; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}


	#statisticalReports1 .mobile-container .col-detail-2 { grid-area: col-detail-2; text-align:right;margin-right:20px;vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#statisticalReports1  .mobile-container .col-detail-3 { grid-area: col-detail-3; text-align:right;margin-right:20px;vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#statisticalReports1 .mobile-container .col-header-4 { grid-area: col-header-4; margin-left:20px;vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#statisticalReports1 .mobile-container .col-detail-4 { grid-area: col-detail-4; text-align:right;margin-right:20px;vertical-align:middle;}
*/
	
	/*#datasets_section .mobile-container {
	  display: grid;
	  width:100%;
	  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	  grid-template-rows: 1fr 0.3fr 0.3fr 0.5fr;
	  gap: 5px 5px;
	  grid-template-areas:
		"col-detail-1 col-detail-1 col-detail-1 col-detail-1 col-detail-1"
		"col-header-2 col-header-2 col-detail-2 col-detail-2 col-detail-2"
		"col-header-3 col-header-3 col-detail-3 col-detail-3 col-detail-3"
		"col-header-4 col-header-4 col-detail-4 col-detail-4 col-detail-4";
	}
	
	#datasets_section  .col-detail-1 { grid-area: col-detail-1; }

	#datasets_section  .col-header-2 { grid-area: col-header-2; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#datasets_section  .col-header-3 { grid-area: col-header-3; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#datasets_section  .col-header-4 { grid-area: col-header-4; margin-left:20px;vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#datasets_section  .col-detail-2 { grid-area: col-detail-2; text-align:right;margin-right:20px;font-size: 13px;
    color: #323A45;}

	#datasets_section  .col-detail-3 { grid-area: col-detail-3; text-align:right;margin-right:20px;font-size: 13px;
    color: #323A45;}

	#datasets_section  .col-detail-4 { grid-area: col-detail-4; text-align:right;margin-right:20px;}

	#table_and_charts_section .mobile-container-nodownload {
	  display: grid;
	  width:100%;
	  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	  grid-template-rows: auto auto auto;
	  gap: 5px 5px;
	  grid-template-areas:
		"col-detail-1 col-detail-1 col-detail-1 col-detail-1 col-detail-1"
		"col-header-2 col-header-2 col-detail-2 col-detail-2 col-detail-2"
		"col-header-3 col-header-3 col-detail-3 col-detail-3 col-detail-3";		
	}
	
	#table_and_charts_section .mobile-container-withdownload {
	  display: grid;
	  width:100%;
	  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	  grid-template-rows: auto auto auto auto;
	  gap: 5px 5px;
	  grid-template-areas:
		"col-detail-1 col-detail-1 col-detail-1 col-detail-1 col-detail-1"
		"col-header-2 col-header-2 col-detail-2 col-detail-2 col-detail-2"
		"col-header-3 col-header-3 col-detail-3 col-detail-3 col-detail-3"
		"col-header-4 col-header-4 col-detail-4 col-detail-4 col-detail-4";
	}
	
	#table_and_charts_section .mobile-container-withdownload .col-detail-1 { grid-area: col-detail-1;margin-right:20px; }

	#table_and_charts_section .mobile-container-withdownload .col-header-2 { grid-area: col-header-2; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#table_and_charts_section .mobile-container-withdownload .col-header-3 { grid-area: col-header-3; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}


	#table_and_charts_section .mobile-container-withdownload .col-detail-2 { grid-area: col-detail-2; text-align:right;margin-right:20px;vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#table_and_charts_section  .mobile-container-withdownload .col-detail-3 { grid-area: col-detail-3; text-align:right;margin-right:20px;vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#table_and_charts_section .mobile-container-withdownload .col-header-4 { grid-area: col-header-4; margin-left:20px;vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#table_and_charts_section .mobile-container-withdownload .col-detail-4 { grid-area: col-detail-4; text-align:right;margin-right:20px;vertical-align:middle;}

	#table_and_charts_section .mobile-container-nodownload .col-detail-1 { grid-area: col-detail-1;margin-right:20px; }

	#table_and_charts_section .mobile-container-nodownload .col-header-2 { grid-area: col-header-2; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#table_and_charts_section .mobile-container-nodownload .col-header-3 { grid-area: col-header-3; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}


	#table_and_charts_section .mobile-container-nodownload .col-detail-2 { grid-area: col-detail-2; text-align:right;margin-right:20px;vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#table_and_charts_section  .mobile-container-nodownload .col-detail-3 { grid-area: col-detail-3; text-align:right;margin-right:20px;vertical-align:middle;font-size: 13px;
    color: #323A45;}*/

	#overview_section .mobile-container {
	  display: grid;
	  width:100%;
	  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	  grid-template-rows: auto auto auto auto;
	  gap: 5px 5px;
	  grid-template-areas:		
		"col-detail-1 col-detail-1 col-detail-1 col-detail-1 col-detail-1"
		"col-header-2 col-header-2 col-detail-2 col-detail-2 col-detail-2"
		"col-header-3 col-header-3 col-detail-3 col-detail-3 col-detail-3"
		"col-header-4 col-header-4 col-detail-4 col-detail-4 col-detail-4";		
	}
	
	#overview_section  .col-detail-1 { grid-area: col-detail-1; }

	#overview_section  .col-header-2 { grid-area: col-header-2; margin-left:0px; vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#overview_section  .col-detail-2 { grid-area: col-detail-2; text-align:right;margin-right:20px;font-size: 13px;
    color: #323A45;}

	#overview_section  .col-header-3 { grid-area: col-header-3; margin-left:0px; vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#overview_section  .col-detail-3 { grid-area: col-detail-3; text-align:right;margin-right:20px;font-size: 13px;
    color: #323A45;}
	
	#overview_section  .col-header-4 { grid-area: col-header-4; margin-left:0px; vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#overview_section  .col-detail-4 { grid-area: col-detail-4; text-align:right;margin-right:20px;font-size: 13px;
    color: #323A45;}

/*
	#fa_section .mobile-container {
	  display: grid;
	  width:100%;
	  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	  grid-template-rows: 1fr 0.3fr 0.5fr;
	  gap: 5px 5px;
	  grid-template-areas:
		"col-detail-1 col-detail-1 col-detail-1 col-detail-1 col-detail-1"
		"col-header-2 col-header-2 col-detail-2 col-detail-2 col-detail-2"
		"col-header-3 col-header-3 col-detail-3 col-detail-3 col-detail-3";		
	}
	
	#fa_section  .col-detail-1 { grid-area: col-detail-1;margin-right:20px; }

	#fa_section  .col-header-2 { grid-area: col-header-2; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#fa_section  .col-detail-2 { grid-area: col-detail-2; text-align:right;margin-right:20px;font-size: 13px;
    color: #323A45;}

	#fa_section  .col-header-3 { grid-area: col-header-3; margin-left:20px; vertical-align:middle;font-size: 13px;
    color: #323A45;}

	#fa_section  .col-detail-3 { grid-area: col-detail-3; text-align:right;margin-right:20px;font-size: 13px;
    color: #323A45;}
*/
		
	.top_section.row, .HL1 {
		text-align: left ;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	nav >.title_a {
   
		text-align: left;    
		margin-bottom 1px;
		 color:black;
	}
	
	nav {
		flex-direction: column;		
		
	}
	
	#glossary1 .statistic_result_text.col-md-2 {
		font-weight: bold !important;
		
	}
	
	#glossary1 .statistic_result, #stat_classification .statistic_result, #CAM2 .statistic_result,#press_release_section .statistic_result ,#statisticalReports1 .statistic_result, #reports_section .statistic_result ,#table_and_charts_section .statistic_result ,#datasets_section .statistic_result ,#fa_section .statistic_result {
			display:none;
	}
	
	#statisticalReports1 a img,#reports_section a img,#table_and_charts_section a img,#datasets_section a img,#fa_section a img {			
			width: 25px;	
			max-width: none;
	}
	
	p[data-langresource="type"],p[data-langresource="title"],p[data-langresource="latest_issue"],p[data-langresource="type"],p[data-langresource="frequency"],p[data-langresource="language"],p[data-langresource="enquiry"],
    p[data-langresource="download"],p[data-langresource="accompanying_files"], .related_product_type {
		font-weight: bold;
	}
	
	.statistic_result_number.center{
		text-align:right;
		
	}
	
	.big-screen {
		display:none !important;
	}
	
	#field_coverimage img {
		
		  display:block;
			margin:auto;
		
	}
}

@media print {
   .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
   }
   .col-md-12  {
        width: 100%;
   }
   .col-md-11 {
        width: 91.66666667%;
   }
   .col-md-10 {
        width: 83.33333333%;
   }
   .col-md-9 {
        width: 75%;
   }
   .col-md-8 {
        width: 66.66666667%;
   }
   .col-md-7 {
        width: 58.33333333%;
   }
   .col-md-6 {
        width: 50%;
   }
   .col-md-5 {
        width: 41.66666667%;
   }
   .col-md-4 {
        width: 33.33333333%;
   }
   .col-md-3 {
        width: 25%;
   }
   .col-md-2 {
        width: 16.66666667%;
   }
   .col-md-1 {
        width: 8.33333333%;
   }

   .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float: left;
   }
   .col-lg-12 {
        width: 100%;
   }
   .col-lg-11 {
        width: 91.66666667%;
   }
   .col-lg-10 {
        width: 83.33333333%;
   }
   .col-lg-9 {
        width: 75%;
   }
   .col-lg-8 {
        width: 66.66666667%;
   }
   .col-lg-7 {
        width: 58.33333333%;
   }
   .col-lg-6 {
        width: 50%;
   }
   .col-lg-5 {
        width: 41.66666667%;
   }
   .col-lg-4 {
        width: 33.33333333%;
   }
   .col-lg-3 {
        width: 25%;
   }
   .col-lg-2 {
        width: 16.66666667%;
   }
   .col-lg-1 {
        width: 8.33333333%;
   } 

	.small-screen, .small-screen *, .mobile-container, .mobile-container *,.mobile-container-nodownload,.mobile-container-nodownload *, .mobile-container-withdownload,
	.mobile-container-withdownload *, .mobile-col-header,.mobile-col-header *,.mobile-col-detail,.mobile-col-detail *
   {
        display: none !important;
   }
   
}